1

[Composer\Downloader\TransportException]

 The "https://packagist.org/packages.json" file could not be downloaded: all  
  ow_url_fopen must be enabled in php.ini (https:// wrapper is disabled in th  
  e server configuration by allow_url_fopen=0                                  
  failed to open stream: no suitable wrapper could be found) 'enter code here'

Can anyone please suggest.

0

You need to enable php_value allow_url_fopen in your php.ini

  php_value allow_url_fopen On

Usually php.ini located in /etc/php.ini

1
  • Would that not want to be allow_url_fopen = On if in php.ini and php_value allow_url_fopen On if in a .htaccess file (which presumably won't help with a composer issue). – Peter O'Callaghan Jan 17 '17 at 12:09

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.